.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }
.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.input-block-level { display: block; width: 100%; min-height: 28px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.hidden { display: none; visibility: hidden; }
.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
 
@media (max-width: 767px) {
.visible-phone { display: inherit !important;}
.hidden-phone { display: none !important;}
.hidden-desktop { display: inherit !important;}
.visible-desktop { display: none !important;}
}

@media (min-width: 768px) and (max-width: 1023px) {
.visible-tablet { display: inherit !important;}
.hidden-desktop { display: inherit !important; }
.hidden-tablet { display: none !important;}
.visible-desktop { display: none !important; }
}

@media (min-width: 1280px) { 
#columns.container { width: 100%; }
.header-wrapper .logo-left { margin-left: 10px; padding-bottom: 10px; } 
.page-boxed { width: 1220px;  }

.carousel-container.boxed { margin: 0 auto; padding: 0 40px 20px; width: 1180px; }
.carousel-container.wide { margin: 0 auto; width: 100%; }
.carousel-slider .carousel-control-prev, .carousel-slider .carousel-control-next { height: 380px; line-height: 380px; }
.carousel-slider .product-image { display: inline-block; width: 340px; height: 340px; }

/* HEADER
**********************************************************************/
#header.wide { width: 100%; }
#header.boxed { width: 1180px; }
.sf-menu { width: 1180px; }
/* END ************************************************************/

/* FLEXSLIDER
**********************************************************************/
.flexslider.loading { min-height: 400px; }
.flexslider-container.boxed { width: 1220px; }
.flexslider.span8 { float:none; }

.slider-content-01.text-left-bottom { width: 980px; }
.slider-content-01.text-right-bottom { width: 980px; }
.slider-content-01.text-center-bottom { width: 980px; }

.slider-content-02.text-left-bottom { width: 676px; }
.slider-content-02.text-right-bottom { width: 676px; }
.slider-content-02.text-center-bottom { width: 676px; }

.slider-content-03 { width: 590px; }
.slider-content-03.text-left-top { top: 105px; }
.slider-content-03.text-right-top { top: 105px; }
.slider-content-03.text-center-top { top: 105px; }
.slider-content-03 h1 { font-size: 98px; line-height: 92px; font-weight: 100; }
.slider-content-03 h2 { font-size: 98px; line-height: 92px; font-weight: 400; }
.slider-content-03 h3 { font-size: 50px; line-height: 60px; font-weight: 400; }
.slider-content-03 h4 { font-size: 13px; line-height: 30px; font-weight: 400; }
.slider-content-03 p { font-size: 12px; margin-bottom: 20px; margin-right: 148px; }
.slider-content-03 .shop-now { font-size: 11px; padding: 0 24px; line-height: 42px; }
/* END ************************************************************/

/* WD BANNERS
**********************************************************************/
.banners .banner-content-01 { padding: 110px 50px 0; width: 320px; }
/* END ************************************************************/

/* CAROUSEL PRODUCT SLIDER
**********************************************************************/
.carousel-container.boxed { margin: 0 auto; padding: 0 40px 20px; width: 1180px; }
.carousel-container.wide { margin: 0 auto; width: 100%; }
.carousel-slider .carousel-control-prev, .carousel-slider .carousel-control-next { height: 468px; line-height: 468px; }
.carousel-slider .product-image { display: inline-block; width: 340px; height: 340px; }

.carousel-slider .carousel { height: 468px; }
.carousel-slider .carousel li { width: 400px; height: 400px; padding-left: 10px; padding-right: 10px; }
.carousel-slider .carousel-info { height: 340px; width: 340px; padding: 80px 54px 0; }
/* END ************************************************************/

/* SPECIAL TOP BANNER
**********************************************************************/
.special-open { display: inherit !important; }
/* END ************************************************************/

/* HOME BANNER BLOCK
**********************************************************************/
.hp-banner-01 .hp-banner .hp-banner-content { padding: 64px 30px; }
.hp-banner-01 .hp-banner h2 { font-size: 24px; line-height: 24px; margin-bottom: 12px; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper { margin-left: -10px; margin-right: -10px; }
.carousel-wrapper .carousel-title { margin-left: 10px; margin-right: 10px; }
.carousel-wrapper .carousel ul.grid li.item { padding-left: 10px; padding-right: 10px; }

.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 300px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 240px; }

.center_column.span9 .carousel-wrapper.col-04 .carousel, .center_column.span9 .carousel-wrapper.col-05 .carousel, .center_column.span9 .carousel-wrapper.col-06 .carousel { height: 398px; }
.center_column.span9 .carousel-wrapper.col-04 .carousel ul.grid li.item, .center_column.span9 .carousel-wrapper.col-05 .carousel ul.grid li.item, .center_column.span9 .carousel-wrapper.col-06 .carousel ul.grid li.item { width: 300px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { bottom: 158px; display: none; }
.carousel-wrapper.col-04 ul.grid .product-container:hover .quick-view { bottom: 168px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { bottom: 158px; }
.carousel-wrapper.col-05 ul.grid .product-container:hover .quick-view { bottom: 168px; }

.carousel-wrapper.col-04 ul.grid .button-container .btn-cart { bottom: 98px; }
.carousel-wrapper.col-04 ul.grid .product-container:hover .btn-cart { bottom: 108px; }
.carousel-wrapper.col-05 ul.grid .button-container .btn-cart { bottom: 98px; }
.carousel-wrapper.col-05 ul.grid .product-container:hover .btn-cart { bottom: 108px; }

.carousel-wrapper.col-04 .carousel .product-image .overimage { width: 280px; }	
.carousel-wrapper.col-05 .carousel .product-image .overimage { width: 220px; }	
/* END ************************************************************/

/* HOME FEATURED BANNER
**********************************************************************/
.hp-featured-block p { width: 770px; }
/* END ************************************************************/


/* HOME TABS
**********************************************************************/
.tab-content { margin-left: -10px; margin-right: -10px; display: block; }
.tab-content li.item { padding-left: 10px; padding-right: 10px; }

.tab-content.col-04 li.item { width: 300px; }
.tab-content.col-05 li.item { width: 240px; }

.tab-content.col-04 ul.grid .button-container .quick-view { bottom: 159px; }
.tab-content.col-04 ul.grid .product-container:hover .quick-view { bottom: 169px; }
.tab-content.col-05 ul.grid .button-container .quick-view { bottom: 159px; }
.tab-content.col-05 ul.grid .product-container:hover .quick-view { bottom: 169px; }

.tab-content.col-04 ul.grid .button-container .btn-cart { bottom: 99px; }
.tab-content.col-04 ul.grid .product-container:hover .btn-cart { bottom: 109px; }
.tab-content.col-05 ul.grid .button-container .btn-cart { bottom: 99px; }
.tab-content.col-05 ul.grid .product-container:hover .btn-cart { bottom: 109px; }

.tab-content.col-04 .product-image .overimage { width: 280px; }	
.tab-content.col-05 .product-image .overimage { width: 230px; }	

.center_column.span9 .tab-content.col-04 li.item, .center_column.span9 .tab-content.col-05 li.item, .center_column.span9 .tab-content.col-06 li.item { width: 300px; }
.center_column.span9 .tab-content.col-04 .product-image .overimage, .center_column.span9 .tab-content.col-05 .product-image .overimage, .center_column.span9 .tab-content.col-06 .product-image .overimage { width: 250px; }
/* END *********************************************************** */


/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { margin-left: 10px; margin-right: 10px; width: 31.1%; }
ul.grid.col-04 li.item { margin-left: 10px; margin-right: 10px; width: 22.77%; }

ul.grid.col-03 .button-container .quick-view { bottom: 150px; display: none; }
ul.grid.col-03 .product-container:hover .quick-view { bottom: 160px; }
ul.grid.col-04 .button-container .quick-view { bottom: 150px; }
ul.grid.col-04 .product-container:hover .quick-view { bottom: 160px; }

ul.grid.col-03 .button-container .btn-cart { bottom: 90px; }
ul.grid.col-03 .product-container:hover .btn-cart { bottom: 100px; }
ul.grid.col-04 .button-container .btn-cart { bottom: 90px; }
ul.grid.col-04 .product-container:hover .btn-cart { bottom: 100px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { bottom: 202px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { bottom: 202px; }

ul.grid.col-03 .product-container .addToWishlist { left: 29px; }
ul.grid.col-03 .product-container .add_to_compare { left: 0px; }

ul.grid.col-04 .product-container .addToWishlist { left: 29px; }
ul.grid.col-04 .product-container .add_to_compare { right: 0px; }

ul.grid.col-03 .product-image .overimage { width: 277px; }
ul.grid.col-04 .product-image .overimage { width: 100%; }
/* END ************************************************************/

/* PRODUCT LIST - LIST
**********************************************************************/
ul.list.style-01 li.item { margin-left: 10px; margin-right: 10px; }
ul.list .product-container .product-image .overimage { width: 280px; left: 45px;}
/* END ************************************************************/

.col2-left-layout .tab-content.col-05 ul.grid li.item, .col2-right-layout .tab-content.col-05 ul.grid li.item { width: 205px; }
.col2-left-layout .tab-content.col-06 ul.grid li.item, .col2-right-layout .tab-content.col-06 ul.grid li.item { width: 205px; }


.col1-layout ul.grid.col-03 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 280px; }
.col1-layout ul.grid.col-04 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 220px; }
.col1-layout ul.grid.col-05 li.item { float: left; margin-left: 10px; margin-right: 10px; width: 180px; } 

.brand-carousel .carousel li { width: 161px; }

/* PRODUCT VIEW
**********************************************************************/
.more-views #thumbs_list_frame { width: 280px !important; }
.more-views li { float:left; margin: 6px 6px 0 0; }
.ch-promo-block h2 { font-size: 28px; line-height: 34px; }
.ch-promo-block h1 { font-size: 32px; }
.ch-promo-block h1 small { font-size: 18px; }
.ch-promo-block h3 { font-size: 22px; line-height: 26px; }
.related-products .carousel li { width: 220px; }
.related-products.sidebar .carousel li { width: 280px; }
#thumbs_list { width: 372px; }
#thumbs_list ul#thumbs_list_frame { width: 372px !important; }
#thumbs_list li { width: 69px; }
/* END ************************************************************/

/* BLOG
**********************************************************************/
.ph_simpleblog .post-content { padding: 64px 30px; }
.ph_simpleblog .simpleblog-posts h2 { font-size: 24px; line-height: 24px; }
/* END ************************************************************/

/* BOTTOM BANNER
**********************************************************************/
.hp-bottom-banner .hp-banner-content { padding: 0 32px; margin-top: 56px; }
.hp-bottom-banner .hp-banner h2 { font-size: 54px; line-height: 54px; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 1220px; }
.subscribe .form-control { width: 600px; }
/* END ************************************************************/

.row { margin-left: 0px; margin-right: -10px; }
.container { width: 1180px; margin:0 auto; }
}

@media (min-width: 768px) and (max-width: 1023px) {
#columns.container { width: 720px; }
.page-boxed { width: 680px;  }

/* HEADER
**********************************************************************/
#header.boxed { width: 680px; }
.header-container .top-info { margin-right: 16px; }
.header-top .span3, .header-top .span9 { text-align: center; }
.header-top { height: auto; }
.sf-menu .home-link { display: none; }
#languages-block-top ul, #currencies-block-top ul { text-align: left; }
#header.fixed .sf-contener { position: inherit !important; }
.cat-title { width: 680px; }
.sf-menu { left: 0; margin: 0 auto; right: 0; width: 680px; }
#index .home-link { display: none; }
.mini-cart { padding-right: 8px; }
.store-search { bottom: -60px; }
/* END ************************************************************/

/* TOP INFO BLOCK
**********************************************************************/
.info-blocks .span4 { float: left !important; width: 33.333% !important; }
/* END ************************************************************/


/* FLEXSLIDER
**********************************************************************/
.product-slider { min-height: 288px; }
.flexslider-container.boxed { width: 720px; }
.flexslider-container.wide { margin: 0 auto; padding-bottom: 20px; width: 100%; }
.image-slider { min-height: 120px; }
.slider-content-01.text-left-bottom { width: 660px; }
.slider-content-01.text-right-bottom { width: 660px; }
.slider-content-01.text-center-bottom { width: 660px; }
.slider-content-02.text-left-bottom { width: 660px; }
.slider-content-02.text-right-bottom { width: 660px; }
.slider-content-02.text-center-bottom { width: 660px }
.slider-content-01 h1 { font-size: 30px; line-height: 30px; font-weight: 400; margin-bottom: 0; }
.slider-content-01 h2 { font-size: 60px; line-height: 64px; font-weight: 400; margin-bottom: 0; }

.slider-content-03 { width: 340px; }
.slider-content-03.text-left-top { top: 30px; }
.slider-content-03.text-right-top { top: 30px; }
.slider-content-03.text-center-top { top: 30px; }
.slider-content-03 h1 { font-size: 40px; line-height: 40px; font-weight: 100; }
.slider-content-03 h2 { font-size: 40px; line-height: 40px; font-weight: 400; }
.slider-content-03 p { font-size: 12px; margin-bottom: 20px; margin-right: 48px; }
.slider-content-03 .shop-now { font-size: 11px; padding: 0 24px; line-height: 42px; }
/* END ************************************************************/

/* WD BANNERS
**********************************************************************/
.banners .banner-content-01 { padding: 36px 24px 0; width: 256px; }
.banners .banner-content-01 h2 { font-size: 36px; line-height: 36px; }
/* END ************************************************************/

/* HOME PROMO BLOCK
**********************************************************************/
.hp-promo h1 { font-size: 32px; }
/* END ************************************************************/

/* HOME BANNER BLOCK
**********************************************************************/
.hp-banner-01 .span6 { float: left !important; width: 50% !important; }
.hp-banner-01 .hp-banner .hp-banner-content { width: 66%; }
.hp-banner-01 .hp-banner h2 { font-size: 16px; line-height: 16px; }
.hp-banner-01 .hp-banner p { font-size: 11px; height: 44px; margin-bottom: 10px; overflow: hidden; }
.hp-banner-01 .hp-banner a, .hp-banner-01 .hp-banner span { padding: 0 12px; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 232px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 232px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { bottom: 125px; }
.carousel-wrapper.col-04 ul.grid .product-container:hover .quick-view { bottom: 138px; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { bottom: 125px; }
.carousel-wrapper.col-05 ul.grid .product-container:hover .quick-view { bottom: 138px; }

.carousel-wrapper.col-04 ul.grid .button-container .btn-cart { bottom: 67px; }
.carousel-wrapper.col-04 ul.grid .product-container:hover .btn-cart { bottom: 78px; }
.carousel-wrapper.col-05 ul.grid .button-container .btn-cart { bottom: 67px; }
.carousel-wrapper.col-05 ul.grid .product-container:hover .btn-cart { bottom: 78px; }

.carousel-wrapper.col-04 .carousel .product-image .overimage { width: 216px; }	
.carousel-wrapper.col-05 .carousel .product-image .overimage { width: 216px; }
/* END ************************************************************/

/* HOME FEATURED BANNER
**********************************************************************/
.hp-featured-block { padding: 64px 0; }
.hp-featured-block p { width: 680px; }
/* END ************************************************************/

/* HOME TOP SELLER BANNER
**********************************************************************/
.hp-top-block h2 { font-size: 72px; font-weight: 100; line-height: 106px; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
.tab-content.col-04 li.item { width: 232px; }
.tab-content.col-05 li.item { width: 232px; }
.tab-content.col-06 li.item { width: 232px; }

.tab-content.col-04 ul.grid .button-container .quick-view { bottom: 74px; }
.tab-content.col-05 ul.grid .button-container .quick-view { bottom: 74px; }
.tab-content.col-06 ul.grid .button-container .quick-view { bottom: 74px; }

.tab-content.col-04 .product-image .overimage { width: 186px; }	
.tab-content.col-05 .product-image .overimage { width: 186px; }	
.tab-content.col-06 .product-image .overimage { width: 186px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.style-01 .content_price .price { font-size: 15px; }
ul.grid.style-01 .old-price { font-size: 10px; }
ul.grid.style-01 .button-container .btn-cart { padding: 0 12px; }

ul.grid.col-03 li.item { width: 216px; }
ul.grid.col-04 li.item { width: 216px; }
ul.grid.col-05 li.item { width: 216px; }

ul.grid.col-03 .product-image .overimage { width: 182px; }
ul.grid.col-04 .product-image .overimage { width: 216px; }
/* END ************************************************************/

/* PRODUCT VIEW
**********************************************************************/
.logo-mfg { float: none; width: 36%; margin-bottom: 16px;   }
#thumbs_list { width: 420px; }
#thumbs_list ul#thumbs_list_frame { width: 420px !important; }
#thumbs_list li { width: 79px; }
.pb-right-column { margin-top: 18px; }
.pp-block h2 { font-size: 20px; line-height: 54px; }
/* END ************************************************************/

/* BLOG
**********************************************************************/
.ph_simpleblog .simpleblog-posts h2 { font-size: 14px; line-height: 16px; }
.simpleblog-recent .post-content p { display: none; }
/* END ************************************************************/

/* BOTTOM INFO BLOCK
**********************************************************************/
.info-blocks2 { padding: 28px 0; }
.info-blocks2 .i-block2 { padding: 16px 0; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 750px; }
.f-details .blocks { margin-bottom: 24px; }
.f-connect .container { text-align: left; }
.social-block { float: none; }
.subscribe .form-control { width: 640px; }
.footer-container .f-bottom .copyright { padding-top: 18px; padding-bottom: 18px; }
.payment-mathods { padding-top: 18px; padding-bottom: 18px; text-align: left; }
/* END ************************************************************/

.container { width: 680px; }
[class*="span"], .row [class*="span"] { display: block; float: none; width: 100% !important; } 
}

@media only screen and (max-width: 767px) {
html { -webkit-text-size-adjust: none; } 
#columns.container { width: 480px; padding: 20px 16px 20px; }
.page-boxed { width: 480px;  }

/* HEADER
**********************************************************************/
#header.boxed { width: 448px; }
.header-top { height: auto; }
.special-open { display: none; }
.header-container .social-top { display: none; }
.header-top .span3, .header-top .span9 { text-align: center; }
.sf-menu .home-link { display: none; }
#languages-block-top ul, #currencies-block-top ul { text-align: left; }
.mini-cart { padding-right: 8px; }
.cart_block { top: 39px; width: 448px; }
.store-search .search-box { width: 448px; }
.store-search .input-text { width: 320px; }
#header.fixed .sf-contener { position: inherit !important; }
.sf-menu { left: 0; margin: 0 auto; right: 0; width: 448px; }
#index .home-link { display: none; }
.cat-title { width: 448px; }
.cart_block .cart-arrow { right: 17px; }
.header-container .top-info { text-align: left; float: none; margin: 0 1px 30px; padding-top: 26px; clear: left; border-top: 1px dotted #515254; }
.store-search { bottom: -60px; }
/* END ************************************************************/

/* EXTRA.......
**********************************************************************/
.carousel-wrapper .carousel-title.style-01 h1, .simpleblog-recent .ph_heading, .subscribe h1, .hp-promo h1 { font-size: 20px !important; }
/* END ************************************************************/


/* FLEXSLIDER
**********************************************************************/
.flexslider-container.boxed { width: 480px; padding: 0 16px; }
.image-slider { min-height: 120px; }
.slider-content-01 { display: none; }
.flex-direction-nav a { display: none; }

.slider-content-01.text-left-bottom { width: 448px; }
.slider-content-01.text-right-bottom { width: 448px; }
.slider-content-01.text-center-bottom { width: 448px; }

.slider-content-02.text-left-bottom { width: 448px; }
.slider-content-02.text-right-bottom { width: 448px; }
.slider-content-02.text-center-bottom { width: 448px }

.flexslider.image-slider-left { float: none; width: 100%; }
.slider-content-03 { left: 0; margin: 0 auto; position: absolute; right: 0; width: 448px; } 
.slider-content-03.text-left-top { top: 30px; }
.slider-content-03.text-right-top { top: 30px; }
.slider-content-03.text-center-top { top: 30px; }
.slider-content-03 h1 { font-size: 64px; line-height: 64px; font-weight: 100; }
.slider-content-03 h2 { font-size: 64px; line-height: 64px; font-weight: 400; }
.slider-content-03 p { font-size: 12px; margin-bottom: 20px; margin-right: 48px; }
.slider-content-03 .shop-now { font-size: 11px; padding: 0 24px; line-height: 42px; }
/* END ************************************************************/

/* WD BANNERS
**********************************************************************/
.banners { float: none; width: 100%; position: relative; }
.banners .banner-content-01 { padding: 60px 40px 0; width: 320px; }
.banners .banner-content-01 h2 { font-size: 48px; line-height: 48px; }
/* END ************************************************************/

/* HOME PROMO BLOCK
**********************************************************************/
.hp-promo { padding-bottom: 30px; }
.hp-promo .span4 { margin-bottom: 24px; }
/* END ************************************************************/

/* HOME BANNER BLOCK
**********************************************************************/
.hp-banner-01 .hp-banner.first { margin-bottom: 24px; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 232px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 232px; }
.carousel-wrapper.col-06 .carousel ul.grid li.item { width: 232px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { display: none; }

.carousel-wrapper.col-04 .carousel .product-image .overimage { width: 216px; }	
.carousel-wrapper.col-05 .carousel .product-image .overimage { width: 216px; }	
.carousel-wrapper.col-06 .carousel .product-image .overimage { width: 216px; }
/* END ************************************************************/

/* HOME FEATURED BANNER
**********************************************************************/
.hp-featured-block { padding: 40px 0; }
.hp-featured-block h1 { font-size: 54px; line-height: 58px; }
.hp-featured-block p { width: auto; }
/* END ************************************************************/

/* HOME TOP SELLER BANNER
**********************************************************************/
.hp-top-block h2 { font-size: 48px; font-weight: 100; line-height: 72px; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
#tabs { height: 136px; }
#tabs li { width: 100%; margin-bottom: 1px; }
#tabs li.active { margin-top: 0; }

.tab-content.col-04 li.item { width: 232px; }
.tab-content.col-05 li.item { width: 232px; }
.tab-content.col-06 li.item { width: 232px; }

.tab-content.col-04 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-05 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-06 ul.grid .button-container .quick-view { display: none; }

.tab-content.col-04 .product-image .overimage { width: 186px; }	
.tab-content.col-05 .product-image .overimage { width: 186px; }	
.tab-content.col-06 .product-image .overimage { width: 186px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }
ul.grid.col-04 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }
ul.grid.col-05 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 216px; }

ul.grid.col-03 .button-container .quick-view { display: none; }
ul.grid.col-04 .button-container .quick-view { display: none; }
ul.grid.col-05 .button-container .quick-view { display: none; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { bottom: 143px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { bottom: 143px; }

ul.grid.col-03 .product-image .overimage { width: 186px; }
ul.grid.col-04 .product-image .overimage { width: 216px; }
/* END ************************************************************/

/* SIDEBAR
**********************************************************************/
.block { margin-bottom: 18px; }
/* END ************************************************************/

/* PRODUCT VIEW
**********************************************************************/
.logo-mfg { float: none; width: 36%; margin-bottom: 16px;   }
#thumbs_list { width: 420px; }
#thumbs_list ul#thumbs_list_frame { width: 420px !important; }
#thumbs_list li { width: 79px; }
.pb-right-column { margin-top: 18px; }
.pp-block h2 { font-size: 26px; line-height: 36px; padding-bottom: 12px; padding-top: 12px; }
.idTabs { height: 42px; }
.idTabs a { line-height: 40px; padding: 0 10px; font-size: 11px; }
/* END ************************************************************/

/* CHECKOUT
**********************************************************************/
.page-heading { text-align: center; }
.page-heading span.heading-counter { float: none; display: inline-block; }
ul.step li { float: none; width: 100%; border: 1px solid #E5E5E5; text-align: center; margin-top: -1px; }
ul.step li.first { margin-top: 1px; }
/* END ************************************************************/

/* BOTTOM INFO BLOCK
**********************************************************************/
.info-blocks2 { padding: 18px 0; }
.info-blocks2 .i-block2 { padding: 16px 0; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 480px; }
.f-connect .container { text-align: left; }
.f-connect span { display: block; line-height: 54px; }
.subscribe h2 { width: 448px; }
.subscribe .form-control { width: 448px; }

.f-details .blocks { margin-bottom: 24px; }
.social-block { float: none; }
.social-block a { line-height: 54px; }
.footer-container .f-bottom .copyright { padding-top: 18px; padding-bottom: 18px; }
.payment-mathods { padding-top: 18px; padding-bottom: 18px; text-align: left; }
/* END ************************************************************/

.container { width: 448px; }
[class*="span"], .row [class*="span"] { display: block; float: none; width: 100% !important; } 
[class*="col-main"], .row-fluid [class*="col-main"] { float: none !important; } 
[class*="product-shop"], .row-fluid [class*="product-shop"] { width: auto !important; } 
[class*="product-img-box"], .row-fluid [class*="product-img-box"] { width: auto !important; } 
}

@media only screen and (min-width: 280px) and (max-width: 479px) {
#columns.container { width: 100%; padding: 20px 8px 20px; }
.page-boxed { width: 320px;  }
.container { width: 288px; }

/* HEADER
**********************************************************************/
#header.boxed { width: 288px; }
.social-top { display: none; }
.mini-cart { padding-right: 8px; }
.cart_block { top: 39px; width: 288px; }
.cat-title { width: 288px; }
.sf-menu { left: 0; margin: 0 auto; right: 0; width: inherit; }
#index .home-link { display: none; }
.shopping_cart .cart-text { display: none; }
.store-search .search-box { width: 288px; }
.breadcrumb { display: none; }
/* END ************************************************************/

/* FLEXSLIDER
**********************************************************************/
.flexslider-container.boxed { width: 320px; padding: 0 16px; }

.slider-content-01.text-left-bottom { width: 288px; }
.slider-content-01.text-right-bottom { width: 288px; }
.slider-content-01.text-center-bottom { width: 288px; }

.slider-content-02.text-left-bottom { width: 288px; }
.slider-content-02.text-right-bottom { width: 288px; }
.slider-content-02.text-center-bottom { width: 288px }

.slider-content-02 h1 { font-size: 18px; line-height: 18px; }
.slider-content-02 h2 { letter-spacing: 4px; font-size: 10px; }
.slider-content-02.text-right-bottom { bottom: 0; padding: 18px; }

.slider-content-03 { width: 288px; }
.slider-content-03.text-left-top { top: 30px; }
.slider-content-03.text-right-top { top: 30px; }
.slider-content-03.text-center-top { top: 30px; }
.slider-content-03 h1 { font-size: 36px; line-height: 36px; font-weight: 100; }
.slider-content-03 h2 { font-size: 36px; line-height: 36px; font-weight: 400; }
.slider-content-03 p { display: none; }
.slider-content-03 .shop-now { font-size: 11px; padding: 0 24px; line-height: 42px; }
/* END ************************************************************/

/* WD BANNERS
**********************************************************************/
.banners .banner-content-01 { padding: 36px 24px 0; width: 256px; }
.banners .banner-content-01 h2 { font-size: 36px; line-height: 36px; }
.banners .banner-content-01 h3 { font-size: 18px; line-height: 18px; }
.banners .banner-content-01 p { margin-top: 18px; }
.banners .banner-content-01 a { margin-top: 18px; }
/* END ************************************************************/

/* HOME BANNER BLOCK
**********************************************************************/
.hp-banner-01 .hp-banner p, .hp-banner-01 .hp-banner span { display: none; }
/* END ************************************************************/

/* CAROUSEL
**********************************************************************/
.carousel-wrapper .carousel-title.style-01 h1 { font-size: 30px; }
.carousel-wrapper.col-04 .carousel ul.grid li.item { width: 304px; }
.carousel-wrapper.col-05 .carousel ul.grid li.item { width: 304px; }
.carousel-wrapper.col-06 .carousel ul.grid li.item { width: 304px; }

.col2-left-layout .carousel-wrapper.col-00 .carousel li, .col2-right-layout .carousel-wrapper.col-00 .carousel li { width: 280px; }

.carousel-wrapper.col-04 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-05 ul.grid .button-container .quick-view { display: none; }
.carousel-wrapper.col-06 ul.grid .button-container .quick-view { display: none; }

.carousel-wrapper.col-04 .carousel .product-image .overimage { width: 288px; }
.carousel-wrapper.col-05 .carousel .product-image .overimage { width: 288px; }
.carousel-wrapper.col-06 .carousel .product-image .overimage { width: 288px; }
/* END ************************************************************/

/* HOME FEATURED BANNER
**********************************************************************/
.hp-featured-block .banner-left { width: 288px; margin-bottom: 12px; }
.hp-featured-block .banner-right { width: 288px; }
.hp-featured-block .banner-right .banner-02 { margin-bottom: 12px; }
/* END ************************************************************/

/* HOME TABS
**********************************************************************/
.tab-content.col-04 li.item { width: 304px; }
.tab-content.col-05 li.item { width: 304px; }
.tab-content.col-06 li.item { width: 304px; }

.tab-content.col-04 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-04 ul.grid .button-container .btn-cart { top: 154px; }
.tab-content.col-05 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-05 ul.grid .button-container .btn-cart { top: 154px; }
.tab-content.col-06 ul.grid .button-container .quick-view { display: none; }
.tab-content.col-06 ul.grid .button-container .btn-cart { top: 154px; }

.tab-content.col-04 .product-image .overimage { width: 258px; }	
.tab-content.col-05 .product-image .overimage { width: 258px; }	
.tab-content.col-06 .product-image .overimage { width: 258px; }
/* END *********************************************************** */

/* PRODUCT LIST - GRID
**********************************************************************/
ul.grid.col-03 li.item { float: left; margin-left: 8px; margin-right: 8px; width: auto !important; }
ul.grid.col-04 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 360px }
ul.grid.col-05 li.item { float: left; margin-left: 8px; margin-right: 8px; width: 304px; }

ul.grid.col-03 .product-container .addToWishlist, ul.grid.col-03 .product-container .add_to_compare { top: 238px; }
ul.grid.col-04 .product-container .addToWishlist, ul.grid.col-04 .product-container .add_to_compare { top: 238px; }
ul.grid.col-05 .product-container .addToWishlist, ul.grid.col-05 .product-container .add_to_compare { top: 238px; }

ul.grid.style-01 .product-image img { width: 100%; }
ul.grid.col-03 .product-image .overimage { width: 360px; }
ul.grid.col-04 .product-image .overimage { width: 360px; }
/* END ************************************************************/

/* PRODUCT VIEW
**********************************************************************/
.comments_advices a.reviews { border-left: none; margin-left: 0; padding-left: 0; }
.buttons_bottom_block #wishlist_button { display:block; float: none; margin-bottom: 8px; }
#usefull_link_block { display: block; }
#usefull_link_block li { display: block; }
#usefull_link_block li a { display: block; }
.logo-mfg { float: none; width: 54%; margin-bottom: 16px; margin-top: 0; }
#thumbs_list { width: 268px; }
#thumbs_list ul#thumbs_list_frame { width: 268px !important; }
#thumbs_list li { width: 84px; }
.pp-block h2 { font-size: 20px; line-height: 28px; padding-bottom: 12px; padding-top: 12px; }
.pb-right-column { margin-top: 18px; }
.idTabs { height: auto; }
ul.idTabs li { float: none; }
.idTabs a { display: block; }
/* END *********************************************************** */

/* CHECKOUT
**********************************************************************/
.cart_navigation { text-align: center; }
.cart_navigation .button-medium { float: none; margin-top: 12px; }
/* END ************************************************************/

/* BLOG
**********************************************************************/
.simpleblog-recent .post-content p { display: none; }
.simpleblog-recent .post-content .post-additional-info { display: none; }
/* END ************************************************************/

/* BOTTOM BANNER
**********************************************************************/
.hp-bottom-banner { width: 320px; margin: 0 auto; }
.hp-bottom-banner .hp-banner { float: none; width: 100%; min-height: 193px; }
.hp-bottom-banner .hp-banner-content { padding: 0 32px;  margin-top: 24px; }
.hp-bottom-banner .hp-banner h2 { font-size: 26px; line-height: 26px; }
/* END ************************************************************/

/* FOOTER
**********************************************************************/ 
.footer-container.boxed { width: 320px; }
.footer-container .f-details .blocks { border-right: none; min-height: inherit; }
.subscribe h2 { width: 288px; }
.subscribe .form-control { width: 252px; }
/* END ************************************************************/


#button, html input{
display: block;
float: none;
margin-bottom: 10px;
margin-right: 15px;
width: 100%;}

.awp_stock{
display: flex;
float: none;
width: 100%;
padding-bottom: 15px;}

#layer_cart {
    background-color: white;
    position: absolute;
    display: none;
    z-index: 99;
    width: 118%;
    margin-right: 0px;
    margin-left: -26px;}